Статьи и новости

Модульное окно 18+

Цена: 200 руб.
Нужна платная помощь с установкой?
Каталог дополненийПрочиеМодули
Автор: Ri4y86
Покупок: 5 (Средняя оценка: 0)
Совместимость OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OpenCart 3.0, OCStore 2.1, OCStore 2.3, OCStore 3.0, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3, MaxyStore 2.1.0.2, MaxyStore 2.3.0.2, DigiStore 1.0.0.1, MaxyStore 3.*
Описание
Позволяет добавить подтверждение возраста на сайт, без подтверждение на сайт не заходит 
 
Установка
 
2.Х версия
1- Загрузить из 'upload' папку  ('vozrast' внутрь /public_html/)
2- Загрузить .xml в Модуль/Расширения/Установка расширений
 
3.0.Х версия
Загрузить .ocmod.zip в Модуль/Расширения/Установка расширений
 
Совместимость
Работает на opencart & ocstore на всех версиях 2.Х, а так же 3.0.Х.
Никаких дополнений не нужно!
Основное
Способ распространения Платно
Совместимость OpenCart 2.0, OpenCart 2.1, OpenCart 2.2, OpenCart 2.3, OpenCart 3.0, OCStore 2.1, OCStore 2.3, OCStore 3.0, Opencart.pro 2.0.3.х, Opencart.pro 2.1, Opencart.pro 2.3, MaxyStore 2.1.0.2, MaxyStore 2.3.0.2, DigiStore 1.0.0.1, MaxyStore 3.*
VQmod Да
Ocmod Да
Статистика
В первый раз файл добавлен 05.03.2021
Последнее изменение 26.06.2021
Просмотров 516
Покупок 5

Написать

Ваше Имя:


Ваш отзыв: Внимание: HTML не поддерживается! Используйте обычный текст.

Оценка: Плохо           Хорошо

Введите код, указанный на картинке:






Файлы будут доступны после покупки




Ещё никто не оставил комментариев к записи.
 
telegram, viber, whatsapp: +7-952-3190-952 skype: cdqpru почта: help@liveopencart.ru вконтакте: liveopencart чат: liveopencartсhat